*{
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0;
}

h1{font-size: 80px;}
h2{font-size: 46px;
color: #08CB00;
}
h3{font-size: 32px;}
p {font-size: 16px;}

ul{list-style: none;}
li{font-size: 16px}

button{
    font-size: 16px;
}
.Botoncontacto{
    font-size: 30px;
    font-weight: bold;
    padding: 15px 60px;
    border-radius: 30px;
    border: 0px solid;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 0.918);
    background-color: #08CB00;
}
button:hover{
    background-color: #07cb00a2;
}

.container{
    max-width: 1400px;
    margin: auto;
}

header{
    background-color: black;
}

header .logo{
    height: 50px;  
    width: auto;    
    padding: 10px 20px; 
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 25px 30px;
}

header nav {
    display: flex;
    text-align: center;
    gap: 40px;
    padding-bottom: 25px;
}

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: #08CB00;
}

header a:hover{
    color: rgba(255, 255, 255, 0.918);
}

#info .container{
    text-align: center;
    padding: 200px 12px;
    background-color: black;
}

#contacto{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    height: 120vh;
    color: rgba(255, 255, 255, 0.918);
    background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5) 
    ) ,url(https://images.unsplash.com/photo-1598020389219-880fb28ec29f?q=80&w=1032&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
footer{
    background-color: #08CB00;
}

footer p{
    margin: 0;
    padding: 30px;
    color:white
}

footer .container{
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

@media (min-width:720px){
    header{
        position: fixed;
        width: 100%;
    }

    header .container{
        flex-direction: row;
        justify-content: space-between;
    }

    header nav{
        flex-direction: row;
        padding-bottom: 0;
        padding-right: 30px;
    }

    #info .container{
        display: flex;
        justify-content: center;
    }

    #info .texto{
        width: 50%;
        text-align: initial;
        padding-left: 70px;
        max-width: 600px;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    
    #info .img-container{
        background-image: linear-gradient(
             0deg,
    rgba(0,0,0,0.5), 
    rgba(0,0,0,0.5)
    ), url(https://images.unsplash.com/photo-1607666417659-b2da688f2bab?q=80&w=444&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D); 
    background-size: cover;
    background-position: center center;
    width: 400px;
    height: 500px;
    }
}
